package Common.Visual.Tables;
import _VisualDVM.TestingSystem.Common.Configuration.Configuration;
public class ConfigurationAutoRenderer extends DBObjectRenderer {
    @Override
    public void Display() {
        if (value != null) {
            setIcon(((Configuration) value).GetAutoIcon());
        }
    }
}